Support » Theme: RETAILER » Fixing Outdated WooCommerce Templates

  • Hi, retailer/archive-product.php template is out of date. Current version is 2.0.0 and the core version is 3.3.0
    Could you please update retailer/archive-product.php to the new core version?
    Thank you in advance
    Mauro

  • The topic ‘Fixing Outdated WooCommerce Templates’ is closed to new replies.